<mat-card [ngClass]="{'report-card':true, 'selected':(report === selectedReport)}">
  <mat-card-content>
    <div class="report-information">
        <h1>{{ report }}</h1>
    </div>
    <div class="selector">
      <i class="material-icons">chevron_right</i>
    </div>
  </mat-card-content>
</mat-card>
